Repocop reports by srpm

  rpm id test status message
byobu-2.38-alt1.1.1.noarch sisyphus_check fail sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/byobu-2.38-alt1.1.1.noarch.rpm: forbidden requires: /usr/bin/python sisyphus_check: check-deps ERROR: package dependencies violation

generated by repocop at Sun Feb 23 04:27:09 2020